Subject: X-Face

From: [email-masked] (Philip Gladstone)
Date: Thu, 21 Mar 91 12:23:06 gmt

>>>>> On Thu, 21 Mar 91 10:12:52 GMT, Lindsay "F." Marshall <[email-masked]> said:

Lindsay> Are Rich and I the only people who use this? I have never received a
Lindsay> mail message from anyone else that uses it. I hope all the subscribers
Lindsay> to the list will have one when they post.

I have no face (does that make me one of the faceless masses?). I just
use the bitmap collection from iuvax.cs.indiana.edu to show peoples
organisations. As far as I am concerned, I'd like to see more bitmaps
in that collection. 

Also, the quipu directory service has the capability for storing faces
in it, but the size can be anything you like. Unfortunately, the
compression method that they have chosen is not very efficient -- in
particular in the majority of cases, each input bit is represented by
more than one output bit!!

Philip

---

From: Lindsay "F." Marshall <[email-masked]>
Date: Thu, 21 Mar 91 10:12:52 GMT

Are Rich and I the only people who use this? I have never received a
mail message from anyone else that uses it. I hope all the subscribers
to the list will have one when they post.

Please notice my X-Planation: header. If you haven't been using X-Face
and are about to, for your own sanity add a line like this. You will
get inundated by messages either guessing that there is a face in
there and wanting to see it or else telling you that there is garbage
in your header lines.....

Lindsay
-- 
MAIL : [email-masked] (UUCP: s/\(.*\)/...!ukc!\1/)
POST : Computing Laboratory, The University, Newcastle upon Tyne, UK NE1 7RU
VOICE: +44-91-222-8267 		FAX: +44-91-222-8232